CGA-4qmx-6685-qc88

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-4qmx-6685-qc88.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-4qmx-6685-qc88
Related
Published
2024-06-19T07:35:15.403936Z
Modified
2024-06-17T13:40:54Z
Summary
[none]
Details
References

Affected packages

Chainguard / keycloak-fips

Package

Name
keycloak-fips
Purl
pkg:apk/chainguard/keycloak-fips

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
25.0.0-r0